{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hibernate-validator/hibernate-validator-cdi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hibernate-validator-cdi_install",
            "desc": "测试hibernate-validator-cdi软件包的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_hibernate-validator-cdi_uninstall",
            "desc": "测试hibernate-validator-cdi软件包的卸载功能，验证是否能够成功卸载。",
            "machine num": 1
        },
        {
            "name": "test_hibernate-validator-cdi_function_validation",
            "desc": "测试hibernate-validator-cdi的验证功能，确保其能够正确验证输入数据。"
        }
    ]
}